Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Jun 2026 17:48:35 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04976 aadressile Saare maakond, Saaremaa vald, Jõempa küla, 21119 
Kärla-Sauvere tee // Alviine // Inga // Kaarupi // Kuusiku // Mardi // 
Mihkli // Tepo // Umbaia // Uue-Pupardi // Uustalu // Varjupaiga // Viliste 
// Kandla küla, Allika // Kandla tee // Mätta // Ritsu // Tuha-Tiidu 
(Keskpinge õhuliin, mastalajaam) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Riigimaantee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27915987>  (menetlus nr: 
552795), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 10.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (ANDRES ABNA) poole.